body {
	margin: 0;
	font-family: Arial, Verdana, Helvetica;
	font-size: 0.9em;
	background: #1EA31E;
}

a { 
	color: #1EA31E;
	text-decoration: none;
}

a:hover   {
    color: #000;
}

#header {
	width: 100%;
	background: #000;
	height: 60px;
	position: fixed;
	z-index: 100000000;
	top: 0;
}

#logo-box {
	width: 15%;
	height: 60px;
	vertical-align: middle;
	margin-left: 20px;
	display: inline-block;
}

#navigation-box {
	width: 35%;
	display: inline-block;
	height: 60px;
	vertical-align: top;
	line-height: 60px;
}

#navigation-box ul {
	list-style: none;
	margin: 0px;
}

#navigation-box li {
	display: inline-block;
	margin-right: 14px;
}

#navigation-box a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

#navigation-box a:hover {
	color: #1EA31E; 
}

#social {
	display: inline-block;
	height: 60px;
}

#social img {
	position: relative;
	top: 8px;
}

.share ul li
{
	display: inline-block;
	height: 100px;
	list-style-type: none;
	margin: 10px;
	vertical-align: middle;
}

#search-box {
	width: 25%;
	display: inline-block;
	margin-left: 20px;
	margin-right: 0px;
}

#search {
	border: 0;
	width: 225px;
	font-size: 12px;
	height: 30px;
	margin: 0;
}

.search-button {
	background: #1EA31E;
	color: #fff;
	font-size: 12px;
	height: 32px;
	width: 32px;
	border: 0;
	margin: 0;
}

#content-cont {
	width: 970px;
	margin: 60px auto 10px;
	background: #EAECEA;
}

#lead-story {
	width: 940px;
	padding-top: 15px;
	margin-left: auto;
	margin-right: auto;
}

#lead-left {
	float: left;
	width: 630px;
	vertical-align: top;
}

#lead-right {
	vertical-align: top;
	float: right;
	width: 310px;
	height: 300px;
	background: #000;
	color: #fff;
}

#lead-right h3 {
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
	color: #33CC33;	
	padding: 10px;
	padding-bottom: 0px;
	margin: 0px;
}

#lead-right h1 {
	text-transform: uppercase;
	font-size: 2em;	
	font-weight: normal;
	padding: 10px;
	padding-bottom: 0px;
	margin: 0px;
}

#lead-right p {
	font-size: 1.1em;	
	padding: 10px;	
	padding-top: 2px;
}

#lead-right a {
	font-size: 1em;	
	color: #fff;
	text-transform: uppercase;
}

#lead-right a:hover {
	color: #1EA31E;
}

#lead-right span {
	color: #339933;
}

#left-col {
	vertical-align: top;
	padding-top: 15px;
	margin-left: 15px;
	width: 625px;
	float: left;
}

.sub-lead-nomargin {
	display: inline-block;
	width: 199px;
	height: 250px;
	background: #fff;
	vertical-align: top;
}

.sub-lead-nomargin h2 {
	font-size: 1.1em;
	padding: 10px 10px 0;
	font-weight: normal;
	margin: 0px;
}

.sub-lead-nomargin p {
	font-size: 0.8em;
	padding: 10px;
	margin: 0px;
}

.sub-lead-nomargin a {
	color: #666;
}

.sub-lead-nomargin a:hover {
	color: #1EA31E;
}

.sub-lead-nomargin img {
	border-bottom: 3px solid #1EA31E;
}

.sub-lead {
	display: inline-block;
	width: 199px;
	height: 250px;
	background: #fff;
	vertical-align: top;
	margin-right: 10px;
}

.sub-lead h2 {
	font-size: 1.1em;
	padding: 10px 10px 0;
	font-weight: normal;
	margin: 0px;
}

.sub-lead img {
	border-bottom: 3px solid #1EA31E;
}

.sub-lead p {
	font-size: 0.8em;
	padding: 10px;
	margin: 0px;
}

.sub-lead a {
	color: #666;
}

.sub-lead a:hover {
	color: #1EA31E;
}

.latest-stories {
	display: block;
	width: 625px;
	height: 140px;
	background: #fff;
}

.latest-stories img {
	float: left;
	margin-right: 5px;
	padding: 8px;
}

.latest-stories a {
	color: #666;
	font-weight: normal;
	font-size: 0.8em;
}

.latest-stories a:hover {
	color: #1EA31E;
}

.latest-stories h1 {
	font-size: 1.7em;
	font-weight: normal;
	padding-top: 8px;
	padding-right: 4px;
	margin-bottom: 2px;
}

.latest-stories p {
	padding-right: 4px;
	margin: 4px;
}

.game-details {
	display: block;
	width: 625px;
	height: 190px;
	background: #fff;
	line-height: 26px;
}

.game-details img {
	float: left;
	margin-right: 5px;
	padding: 8px;
}

.game-details a {
	color: #666;
	font-weight: normal;
	font-size: 0.8em;
}

.game-details a:hover {
	color: #1EA31E;
}

.game-details h1 {
	font-size: 2.2em;
	font-weight: normal;
	padding-top: 8px;
	padding-right: 4px;
	margin-bottom: 4px;
}

.game-details p {
	padding-right: 4px;
	margin: 4px;
}

.date {
	font-size: 0.8em;
}

#article-content {
	background: #fff;
	padding: 10px;
	line-height: 24px;
}

#article-content h1 {
	font-size: 2.2em;
	color: #999;
	font-weight: normal;
	line-height: 34px;
}

#article-content h2 {
	font-size: 1.3em;
	color: #333;
}

#game-info {
	background: #fff;
	padding: 10px;
	line-height: 24px;
}

#game-info h1 {
	font-size: 2.2em;
	color: #999;
	font-weight: normal;
	line-height: 34px;
}

#game-info h2 {
	font-size: 1.3em;
	color: #333;
}

#game-info img {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

#game-info div {
	margin-bottom: 20px;
	clear: both;
	border-bottom: 1px solid #1EA31E;
	line-height: 24px;
	height: 24px;
}

#media {
	background: #fff;
	margin-bottom: 10px;
	padding: 10px;
}

#media h1 {
	padding: 5px;
	font-size: 2.2em;
	color: #999;
	font-weight: normal;
	line-height: 34px;
}

#media h2 {
	font-size: 1.3em;
	color: #333;
}

#media img {
	margin-bottom: 10px;
}

#media p {
	margin-top: 15px;
}


#zoomview {
    position: fixed;
    top: 0; 
    left: 0; 
    height: 100%;
    width: 100%; 
    background: rgba(0,0,0,0.95);
    text-align: center;
}

#zoomview img {
	margin-top: 2%;
     border: 1px #000 solid;

}

#zoomview p {
    color: #fff; 
    font-size: 12px; 
}


.social-share {
	background-color: #ccc;
	background-image: url('http://www.xboxxs.com/images/share.png');
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	width: 75px;
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	padding: 20px;
	border-bottom-left-radius: 20px;
	vertical-align: bottom;
}

.fieldgroup {
    display: inline-block;
    padding: 2px;
    padding-right: 15px;
    width: 605px;
}

.fieldgroup label {
    float: left;
    width: 120px;
    padding: 12px 0 0 0;
    text-align: right;
    margin: 0px;
}

.fieldgroup input, .fieldgroup textarea, .fieldgroup select, .fieldgroup span {
    float: right;
    margin:  8px 0 0 0;
    height: 25px;
}

.fieldgroup textarea {
	width: 70%;
     padding-top: 8px;
	height: 220px;
}

.fieldgroup span {
    font-weight: bold;
    font-size: 8pt;
    clear: both;
    float: right;
    width: 180px;
    margin:  4px 5px 10px 0px;
    height: 25px;
}

.fieldgroup label.error {
    font-weight: bold;
    font-size: 8pt;
    color: #FB3A3A;
    display: inline-block;
    margin: 4px 0 5px 435px;
    padding: 0;
    text-align: left;
    width: 180px;
}

.caption {
	background: #C8D6C4;
	color: #333;
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	margin-top: -10px;
	margin-bottom: -10px;
	width: 582px;
	padding: 12px;
}

#right-col {
	padding-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	width: 300px;
	float: right;
}

.right-article {
	background: #fff;
	margin-bottom: 15px;
}

.right-article h1 {
	padding: 8px;
	font-size: 1.2em;
	margin: 0;
}

.right-article p {
	padding: 8px;
	margin: 0;
}

#footer-cont {
	color: #fff;
	width: 970px;
	height: 50px;
	margin: 15px;
	margin-left: auto;
	margin-right: auto;
	background: #000;
	font-size: 11px;
}

#footer-left {
	display: inline-block;
	width: 50%;
	height: 50px;
	margin: 10px;
}

#footer-left img {
	float: left;
	margin-right: 4px;
	padding-top: 1px;
	padding-right: 4px;
}

#footer-right {
	display: inline-block;
	width: 45%;
	height: 50px;
	text-align: right;
}